2018-12-19 00:22 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000027Branch 0.2.1-FINALBugpublic2016-11-23 10:26
ReporterQuix0r 
Assigned ToQuix0r 
PriorityimmediateSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000027: Bug in "Admin-Account ändern"
DescriptionDer besagte Menüpunkt hat einen gravierenden Bug, es wird unter der Auswahl "Zugriffsmodus" keine Auswahl angezeigt, dies führt dazu, dass neue Administratorenaccounts - diese haben als Standarteinstellung "Ablehnen" - nicht die vollen Zugriffsrechte erhalten können.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000051

Quix0r (administrator)

Dies tritt jedoch nicht bei Admin-Accounts mit vollen Zugriffsrechten ("Annehmen" als Zugriffsmodus eingestellt) auf.

~0000053

Quix0r (administrator)

Dies sollte nun behoben sein.

~0000764

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2008-12-25 18:06 Quix0r New Issue
2008-12-25 18:06 Quix0r Status new => assigned
2008-12-25 18:06 Quix0r Assigned To => Quix0r
2008-12-25 18:09 Quix0r Category => Bug
2008-12-25 18:09 Quix0r Description Updated
2008-12-25 18:11 Quix0r Note Added: 0000051
2008-12-25 18:49 Quix0r Projection none => minor fix
2008-12-25 18:49 Quix0r ETA none => < 1 day
2008-12-25 19:00 Quix0r Note Added: 0000053
2008-12-25 19:00 Quix0r Status assigned => resolved
2008-12-25 19:00 Quix0r Fixed in Version => 0.2.1-FINAL
2008-12-25 19:00 Quix0r Resolution open => fixed
2009-02-28 00:16 Quix0r Build => SVN-HEAD
2016-11-23 10:26 Quix0r Note Added: 0000764
2016-11-23 10:26 Quix0r Status resolved => closed
+Issue History